×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Fail to install CD One(V4) in HP-UX11.0,how?

Unanswered Question
Oct 30th, 2001
User Badges:

install CiscoWorks2000 CD one(version 4) for HP-UX11.0,

we have installed the Patch XSWGR1100 of December 2000,

but still failed.

Some individual patches required in "release notes for CW2000" had been superseded by HP using some latest; for example, PHKL_22380 to PHKL_25525.

But in the processing of install, the error message saying PHKL_22380 not installing appear.

Have anyone experience it ? how to solve?

thanx!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
wenxuan.tang Tue, 10/30/2001 - 23:06
User Badges:

from here :


ftp.itrc.hp.com

/superseded_patches/hp-ux_patches/s700_800/11.X

Actions

This Discussion